Change PostgreSQL 9 source for Ubuntu Lucid users.
authorBen Shum <bshum@biblio.org>
Tue, 11 Oct 2011 22:51:32 +0000 (18:51 -0400)
committerDan Scott <dscott@laurentian.ca>
Wed, 12 Oct 2011 00:29:51 +0000 (20:29 -0400)
commitb5118965bfc1a19b747420a5b9b06cdb0ef8b2eb
tree02d628f6a530de79d308324ece97de9cbfc85ee0
parentff2f86b94f445a87d1b7c937e275d9e454b735c5
Change PostgreSQL 9 source for Ubuntu Lucid users.

Currently, Ubuntu Lucid does not have backport options for PostgreSQL 9.
Instead, most community members who use Lucid have been using
Martin Pitt's PPA as an external repository source.
Signed-off-by: Ben Shum <bshum@biblio.org>
Signed-off-by: Dan Scott <dscott@laurentian.ca>
README